Subject: Re: How do I map the keyboard
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jul 2002 08:18:03 +0200

Von: Davoud Azimian [mailto:[email-masked]]
Gesendet: Dienstag, 23. Juli 2002 14:35

> Hi,
> 
> I've just installed Cygwin and tried to find out how I change my keyboard
> mapping. Right now I have the American Keyboard mapping and I need to use
my
> German (Swiss) keyboard.

I use (for a german setting):

set meta-flag on
set convert-meta off
set output-meta on

in .inputrc and

xmodmap $HOME/.Xmodmap

in /usr/X11R6/bin/startxwin.sh

with a modmap from http://www-usercgi.tu-chemnitz.de/~goal/xfree/

HTH, 

Bernd

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/